# ReaderWriterLOGO.cpp File Reference

`#include <stdio.h>`
`#include <osg/Geode>`
`#include <osg/Drawable>`
`#include <osg/BlendFunc>`
`#include <osg/StateSet>`
`#include <osg/Notify>`
`#include <osg/Viewport>`
`#include <osgDB/ReadFile>`
`#include <osgDB/FileUtils>`
`#include <osgDB/FileNameUtils>`
`#include <osgDB/Registry>`
`#include <osgDB/Input>`
`#include <osgDB/Output>`
`#include <osgUtil/CullVisitor>`

Include dependency graph for ReaderWriterLOGO.cpp:

## Variables

osgDB::RegisterReaderWriterProxy< LOGOReaderWriter > | g_LOGOReaderWriterProxy

## Variable Documentation

osgDB::RegisterReaderWriterProxy<LOGOReaderWriter> g_LOGOReaderWriterProxy